body{
  margin: 0; 
}

.im-main{
  background-image :url( "images/girl-car.avif")  ;
  height: 600px;
  width: 100%;
  overflow:hidden;
  transition: .2s;
  background-position: 0px 40px;
}

.heading1{
  font-size: 40px;
  font-family: 'Audi Type';
  text-align: center;
  margin-top: 100px;

}

.feat{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  margin-left: 70px;
  margin-top: 40px;
  margin-bottom: 120px;
}

.grid{
  width: 500px;
  overflow: hidden;
  transition: 1s;
}


.grid img:hover{
  scale: 1.1;
  filter: brightness(70%);
  transition: .4s;
}


.sub-head{
  font-size: 16px;
  font-family: 'Audi Type';
  text-align: left;
  font-weight: 300px;
  opacity: 70%;
}


.head{
  font-size:27px;
  font-family: 'Audi Type';
  text-align: left;
  margin-top: 10px;
}


.content{
  font-size: 16px;
  font-family: 'Audi Type';
  text-align: left;

}


.sub-cont{
  margin-top: 50px;
  font-size: 14px;
  font-family: 'ARIAL';
  text-align: left;

}


.electric{
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}


.ele-text{
  width: 700px;
  display: flex;
  flex-direction: column;
  justify-content:left;
  text-align: left;
  line-height: 30px;
  font-weight: 500;
}


.more{
  font-size: 16px;
  font-family: 'Audi Type';
  padding: 25px;
  padding-left: 20px;
  width: 350px;
  margin-top: 30px;
  background-color: rgb(255, 255, 255);
}


.work{
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-top: 200px;
  margin-bottom: 150px;
}


.m-div{
  margin-top: 100px;
  
}


.media{
  font-size: 16px;
  font-family: 'Audi Type';
  color: rgb(255, 255, 255);
  padding: 25px;
  width: 350px;
  margin-top: 30px;
  margin-left: 680px;
  background-color: rgb(0, 0, 0); 
 
}


.discover{
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  margin-top: 200px;
  margin-bottom: 150px;

}


.more:hover{
  cursor: pointer;
}


.pictures:hover{
  cursor: pointer;
}


.media:hover{
  cursor: pointer;
}


.footer{
  width: 100%;
  height: 1200px;
  background-color: rgb(0, 0, 0);
}


.social{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin-right: 0px;
}


.socia{
  display: flex;
  justify-content: space-evenly;
  width: 500px;
  margin-top: 50px;
  transition: 2s;
  margin-left: 1000px;
}


.linked{
  height: 36px;
}


.insta{ 
  height: 30px;
}


.fb{
  height: 33px;
}


.youtube{
  height: 35px;
}


.socia img:hover{
  opacity: 50%;
}


.f-details{
  display: flex;
  justify-content: space-between;
  text-align: top;
  line-height: 30px;
  color: rgb(255, 255, 255);
  margin-left: 90px;
   margin-bottom: 50px;
}

.four{
  width: 35%;
}


.f-details .head{
  margin-top: 70px;
}


.fir{
  margin-left: 0;

}


.line{
  width: 90%;
 opacity: 40%;
}


.copy {
  width: 80%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: rgb(255, 255, 255);
  font-size: 10px;
}


.copy .content{
  font-size: 14px;
   margin-left: 70px;
}


.flex{
  width: 60%;
  display: flex;
  justify-content: CE;
  align-items: center;
}

.flex div{
  margin-left: 0px;

}


.f-details p:hover{
  opacity: 70%;
}


.lang{
  width: 30px;
  margin-right: 0P;
}


.note{
  display: flex;
  justify-content: center;
  align-items: center;
  color: rgb(255, 255, 255);
  line-height: 30px;
  margin-top: 100px;
}


.note .content{
  width: 90%;
}


.under{
  text-decoration: underline;
  cursor: pointer;
}


.langua{
  background-color: rgb(0, 0, 0);
  color: rgb(255, 255, 255);
  font-size: 20px;
  padding: 20px;
  border: none;
  cursor: pointer;
}


.flex div:hover{
  opacity: 70%;
}


.main .head1{
 
  font-size: 56px;
  font-family: 'Audi Type';
  color: rgb(255, 255, 255);
  margin-top: 200px;
  text-shadow: 2px 2px 2cap#000000;
}


.main p{
  font-size: 25px;
  font-family: 'Audi Type';
  color: rgb(255, 255, 255);
 margin-bottom: 30px;
 text-shadow: 2px 2px 20px#000000;
  
}


.main .more{

  font-size: 25px;
  font-family: 'Audi Type';
  background-color: transparent;
  color: rgb(255, 255, 255);
  text-align: center;
  border-color: rgb(255, 255, 255);
  text-shadow: 2px 2px 20px#000000;
}


.main{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}


.more-div{
  height: 30px;
  width: 300px;
  padding: 25px;
  font-size: 25px;
  text-align: center;
  font-family: 'Audi Type';
  background-color: transparent;
  color: rgb(255, 255, 255);
  border:1px solid white;
  cursor: pointer;
}


.bg:hover{
  scale: 1.1;
}
